.header {
    position: fixed;
    width: 100%;
    min-height: 60px;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
    z-index: 999;
}

.nav {
    flex-basis: 50rem;
    margin: 0 auto;
}

.nav__list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    /* background: red; */
    margin: 0 auto;
    position: relative;
}

.nav__list__item {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0px 10px;
    margin: 0;
}

.nav__list__item__chevron {
    position: absolute;
    z-index: 1000;
    right: 25px;
    top: 25px;
    color: white;
    display: none;
    pointer-events: none;
}

.nav__list__item__link,
.nav__list__item__para {
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: white;
    display: block;
    transition: color 0.3s;
    cursor: pointer;
    padding: 0;
    margin: 0;
    line-height: 60px;
}

.nav__list__item__link--active {
    color: #0a97f6;
}

.inner-drop-down-menu-list {
    position: absolute;
    top: 100%;
    list-style: none;
    background: #222222;
    margin: 0;
    padding: 0;
    display: none;
    width: 215px;
}

.inner-drop-down-menu-list__item {
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.inner-drop-down-menu-list__item:hover {
    background: #0a97f6;
}

.inner-drop-down-menu-list__item--active {
    background: #333333;
}

.inner-drop-down-menu-list__item__link {
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    color: white;
    width: 100%;
    display: block;
    margin: 0;
    padding: 15px 20px;
}

.hamburger-button {
    position: absolute;
    top: 18px;
    left: 15px;
    cursor: pointer;
    display: none;
}

.hamburger-button-line {
    width: 33px;
    height: 4px;
    background: white;
    border-radius: 5px;
    transition: transform 0.2s;
    position: relative;
    pointer-events: none;
}

.hamburger-button-line:not(:last-of-type) {
    margin-bottom: 5px;
}

.hamburger-button-line--1 {
    transform-origin: left;
    transform: rotate(45deg);
    top: -3px;
}

.hamburger-button-line--2 {
    visibility: hidden;
}

.hamburger-button-line--3 {
    transform-origin: left;
    transform: rotate(-45deg);
    bottom: -2px;
}

@media only screen and (max-width: 768px) {
    .header {
        background: #1e1e1e;
    }
    .hamburger-button {
        display: block;
    }

    .nav {
        display: none;
    }

    .nav__list {
        flex-direction: column;
        margin-top: 60px;
    }

    .nav__list__item {
        display: block;
        width: 100%;
    }

    .nav__list__item__link,
    .nav__list__item__para {
        padding-left: 15px;
        background: #333333;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        width: 100%;
    }

    .nav__list__item__link:hover,
    .nav__list__item__para:hover {
        color: white;
        background: #0a97f6;
    }

    .nav__list__item__chevron {
        display: block;
    }

    .inner-drop-down-menu-list {
        position: static;
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .nav__list__item:hover .nav__list__item__link,
    .nav__list__item:hover .nav__list__item__para {
        color: #0a97f6;
    }
    .nav__list__item:hover .inner-drop-down-menu-list {
        display: block;
    }
}

.s-display-block {
    display: block;
}
